@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

elements-of-type(html5-block) {
  display: block;
}

header, main, footer {
  display: block;
}

html, body {
  margin: 0;
  padding: 0;
}

body {
  overflow-y: scroll;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  background: #fff;
  font-size: 1rem;
  color: #333;
}

img {
  vertical-align: bottom;
}

a {
  text-decoration: none;
}

a:hover {
  opacity: .85;
}

@media only screen and (min-width: 833px) {
  p {
    text-indent: 1rem;
  }
}

nav {
  display: block;
}

footer {
  background: #f00;
}

@media only screen and (min-width: 833px) {
  .headerContents {
    height: 150px;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 833px) {
  .fancybox-active .headerContents {
    margin-left: -8.333333px;
  }
}

.globalArea {
  position: absolute;
  width: 100%;
  background: #fff;
}

.globalArea.fixed {
  position: fixed;
  top: 0;
  background: #fff;
  z-index: 1000;
}

@media only screen and (min-width: 833px) {
  .globalArea .globalContents {
    width: 1024px;
    margin: 0 auto;
    overflow: hidden;
  }
  .globalArea .globalContents .globalLog {
    width: 374px;
    float: left;
    padding: 1rem 0;
  }
  .globalArea .globalContents .searchArea {
    float: right;
    width: 300px;
    background: #f00;
    margin-top: 15px;
  }
  .globalArea .globalContents .langageArea {
    float: right;
    width: 135px;
    margin-top: 30px;
    text-align: right;
  }
}

nav {
  border-top: 1px #666 dotted;
  border-bottom: 1px #666 dotted;
}

nav .nav {
  width: 1024px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
}

nav .nav li {
  flex-grow: 1;
  text-align: center;
}

nav .nav li a {
  padding: 1rem 0;
  display: block;
  color: #333;
  font-family: "Kosugi", sans-serif;
  font-weight: bold;
}

nav .nav li a:hover {
  color: #3F9FEB;
}

.thisPage_Index nav ul.nav li.index a {
  color: #3F9FEB;
}

.thisPage_Events nav ul.nav li.events a {
  color: #3F9FEB;
}

.thisPage_Shops nav ul.nav li.shops a {
  color: #3F9FEB;
}

.thisPage_Ichioshi nav ul.nav li.ichioshi a {
  color: #3F9FEB;
}

.thisPage_Library nav ul.nav li.library a {
  color: #3F9FEB;
}

.thisPage_Sanchi nav ul.nav li.sanchi a {
  color: #3F9FEB;
}

.thisPage_Recipe nav ul.nav li.recipe a {
  color: #3F9FEB;
}

.thisPage_RecipeA nav ul.nav li.recipe a {
  color: #3F9FEB;
}

.thisPage_RecipeB nav ul.nav li.recipe a {
  color: #3F9FEB;
}

section .midashi {
  text-align: center;
  padding: 1.5rem 0 1rem 0;
}

.indexEtc.shortArea {
  line-height: 1.4;
}

@media only screen and (min-width: 833px) {
  .indexEtc.shortArea {
    width: 650px;
    margin: 0 auto;
  }
}

.indexEtc h2 {
  padding: 1rem 0;
}

footer {
  background: url(../img/common/footer_design_border01.png) repeat-x top center, #1C4A85 url(../img/common/footer_bkimg01.jpg) no-repeat top center;
  background-size: auto, cover;
  min-height: 330px;
  padding: 30px 0;
  box-sizing: border-box;
}

@media only screen and (min-width: 833px) {
  footer {
    min-width: 1024px;
  }
}

.footerContents {
  position: relative;
}

.footerContents #PageTop {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 1rem;
  z-index: 800;
}

@media only screen and (max-width: 832px) {
  .footerContents #PageTop {
    display: none;
  }
}

@media only screen and (min-width: 833px) {
  .footerContents .footerBanaArea {
    width: 1024px;
    margin: 0 auto 30px auto;
  }
  .footerContents .footerBanaArea ul {
    overflow: hidden;
  }
  .footerContents .footerBanaArea ul li {
    margin-right: 28px;
    display: inline-block;
  }
  .footerContents .footerBanaArea ul li a {
    display: block;
  }
  .footerContents .footerBanaArea ul li.bigWidth {
    width: 180px;
  }
  .footerContents .footerBanaArea ul li.bigWidth a img {
    width: 100%;
  }
}

@media only screen and (max-width: 832px) {
  .footerContents .footerBanaArea ul li {
    margin-bottom: 1rem;
    text-align: center;
    box-sizing: border-box;
    padding: 0 1rem;
  }
  .footerContents .footerBanaArea ul li a {
    display: block;
  }
  .footerContents .footerBanaArea ul li.bigWidth {
    width: 241px;
    text-align: center;
    margin: 0 auto;
  }
  .footerContents .footerBanaArea ul li.bigWidth a img {
    width: 100%;
  }
}

.footerUnitBox {
  color: #fff;
}

@media only screen and (min-width: 833px) {
  .footerUnitBox {
    overflow: hidden;
    width: 1024px;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 833px) {
  .footerUnitBox .info {
    width: 340px;
    float: left;
  }
  .footerUnitBox .info .footerlog {
    margin-bottom: 1rem;
  }
  .footerUnitBox .info .footeraddress {
    font-size: 1rem;
    color: #fff;
    line-height: 1.4;
    margin: 1rem 0;
  }
  .footerUnitBox .info .footerCopy {
    font-size: .72rem;
  }
}

@media only screen and (max-width: 832px) {
  .footerUnitBox .info {
    text-align: center;
  }
  .footerUnitBox .info .footerlog {
    margin-bottom: 1rem;
    width: 200px;
    margin: 0 auto;
    padding: 2rem 0 1rem 0;
  }
  .footerUnitBox .info .footerlog img {
    width: 100%;
  }
  .footerUnitBox .info .footeraddress {
    font-size: 1rem;
    color: #fff;
    line-height: 1.4;
    margin: 1rem 0;
  }
  .footerUnitBox .info .footerCopy {
    font-size: .72rem;
  }
}

@media only screen and (min-width: 833px) {
  .footerUnitBox .footerLinkBox {
    width: 580px;
    float: right;
  }
}

.footerUnitBox .footerLinkBox ul {
  overflow: hidden;
}

@media only screen and (min-width: 833px) {
  .footerUnitBox .footerLinkBox ul {
    padding: 0;
    list-style: disc inside;
    margin: 0;
  }
}

@media only screen and (max-width: 832px) {
  .footerUnitBox .footerLinkBox ul {
    padding: 0 .75rem;
    margin: 2rem 0 1rem;
  }
}

.footerUnitBox .footerLinkBox ul li {
  box-sizing: border-box;
}

@media only screen and (min-width: 833px) {
  .footerUnitBox .footerLinkBox ul li {
    width: 50%;
    float: left;
    margin-bottom: .85rem;
  }
}

@media only screen and (max-width: 832px) {
  .footerUnitBox .footerLinkBox ul li {
    width: 100%;
    margin-bottom: .85rem;
    border-bottom: 1px #6C8190 solid;
  }
}

.footerUnitBox .footerLinkBox ul li a {
  color: #fff;
}

@media only screen and (max-width: 832px) {
  .footerUnitBox .footerLinkBox ul li a {
    display: block;
    padding-bottom: .85rem;
    position: relative;
  }
  .footerUnitBox .footerLinkBox ul li a::after {
    content: "\f054";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: 1rem;
    margin: auto;
  }
}

@media only screen and (max-width: 832px) {
  .footerUnitBox .footerLinkBox .footerCopy {
    font-size: .72rem;
    text-align: center;
  }
}

@media only screen and (min-width: 833px) {
  .mainHeader {
    height: 197px;
  }
  .mainHeader .pageMidashiContents {
    background: rgba(0, 77, 139, 0.75);
  }
  .mainHeader .pageMidashiContents .pageMidashi {
    color: #fff;
    font-size: 2.15rem;
    max-width: 1087px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 1rem 0 1rem 5.2rem;
    font-family: "M PLUS 1p", sans-serif;
  }
}

@media only screen and (max-width: 832px) {
  .mainHeader {
    height: 100px;
    position: relative;
    top: 100px;
  }
  .mainHeader .pageMidashiContents {
    background: #004d8b;
    position: absolute;
    top: -44px;
    width: 100%;
  }
  .mainHeader .pageMidashiContents .pageMidashi {
    color: #fff;
    font-size: 1.25rem;
    margin: 0 auto;
    box-sizing: border-box;
    padding: .75rem 0 .75rem 4rem;
    font-family: "M PLUS 1p", sans-serif;
  }
}

.thisPage_Events .mainHeader {
  background: url(../img/events/headerbackimg.jpg) no-repeat center top;
  background-size: cover;
}

@media only screen and (min-width: 833px) {
  .thisPage_Events .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/events/headerimgicon.png) no-repeat center left;
  }
}

@media only screen and (max-width: 832px) {
  .thisPage_Events .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/events/headerimgicon.png) no-repeat 0.3rem center;
    background-size: 79px 30px;
  }
}

.thisPage_Shops .mainHeader {
  background: url(../img/shop/headerbackimg.jpg) no-repeat center top;
  background-size: cover;
}

@media only screen and (min-width: 833px) {
  .thisPage_Shops .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/shop/headerimgicon.png) no-repeat center left;
  }
}

@media only screen and (max-width: 832px) {
  .thisPage_Shops .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/shop/headerimgicon.png) no-repeat 0.3rem center;
    background-size: 79px 30px;
  }
}

.thisPage_Ichioshi .mainHeader {
  background: url(../img/ichioshi/headerbackimg.jpg) no-repeat center top;
  background-size: cover;
}

@media only screen and (min-width: 833px) {
  .thisPage_Ichioshi .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/ichioshi/headerimgicon.png) no-repeat center left;
  }
}

@media only screen and (max-width: 832px) {
  .thisPage_Ichioshi .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/ichioshi/headerimgicon.png) no-repeat 0.3rem center;
    background-size: 79px 30px;
  }
}

.thisPage_Library .mainHeader {
  background: url(../img/library/headerbackimg.jpg) no-repeat center top;
  background-size: cover;
}

@media only screen and (min-width: 833px) {
  .thisPage_Library .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/library/headerimgicon.png) no-repeat center left;
  }
}

@media only screen and (max-width: 832px) {
  .thisPage_Library .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/library/headerimgicon.png) no-repeat 0.3rem center;
    background-size: 79px 30px;
  }
}

.thisPage_Sanchi .mainHeader {
  background: url(../img/sanchi/headerbackimg.jpg) no-repeat center top;
  background-size: cover;
}

@media only screen and (min-width: 833px) {
  .thisPage_Sanchi .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/sanchi/headerimgicon.png) no-repeat center left;
  }
}

@media only screen and (max-width: 832px) {
  .thisPage_Sanchi .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/sanchi/headerimgicon.png) no-repeat 0.3rem center;
    background-size: 79px 30px;
  }
}

.thisPage_Toto .mainHeader {
  background: url(../img/toto/headerbackimg.jpg) no-repeat center top;
  background-size: cover;
}

@media only screen and (min-width: 833px) {
  .thisPage_Toto .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/toto/headerimgicon.png) no-repeat center left;
  }
}

@media only screen and (max-width: 832px) {
  .thisPage_Toto .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/toto/headerimgicon.png) no-repeat 0.3rem center;
    background-size: 79px 30px;
  }
}

.thisPage_News .mainHeader {
  background: url(../img/news/headerbackimg.jpg) no-repeat center top;
  background-size: cover;
}

@media only screen and (min-width: 833px) {
  .thisPage_News .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/news/headerimgicon.png) no-repeat center left;
  }
}

@media only screen and (max-width: 832px) {
  .thisPage_News .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/news/headerimgicon.png) no-repeat 0.3rem center;
    background-size: 79px 30px;
  }
}

.thisPage_Etc .mainHeader {
  background: url(../img/etc/headerbackimg.jpg) no-repeat center top;
  background-size: cover;
}

@media only screen and (min-width: 833px) {
  .thisPage_Etc .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/etc/headerimgicon.png) no-repeat center left;
  }
}

@media only screen and (max-width: 832px) {
  .thisPage_Etc .mainHeader .pageMidashiContents .pageMidashi {
    background: url(../img/etc/headerimgicon.png) no-repeat 0.3rem center;
    background-size: 79px 30px;
  }
}

@media only screen and (max-width: 832px) {
  .sectionsArea {
    margin-top: 100px;
  }
  .sectionsArea.noMtSP {
    margin-top: 0;
  }
}

@media only screen and (max-width: 832px) {
  .thisPage_Feature .sectionsArea {
    margin-top: 55px;
  }
}

.sectionContentsMaseter {
  max-width: 1024px;
  margin: 1rem auto 3rem auto;
}

@media only screen and (max-width: 832px) {
  .sectionContentsMaseter.noMbSp {
    margin: 1rem auto 0 auto;
  }
}

.layoutTypeA {
  line-height: 1.4;
  margin: 1rem auto;
  box-sizing: border-box;
}

.layoutTypeA.jsutSet {
  -moz-text-align-last: justify;
       text-align-last: justify;
}

.layoutTypeA.center {
  text-align: center;
}

.layoutTypeA.bold {
  font-weight: bold;
}

@media only screen and (min-width: 833px) {
  .layoutTypeA {
    width: 700px;
  }
}

@media only screen and (max-width: 832px) {
  .layoutTypeA {
    padding: 0 1rem;
  }
}

.midashiA {
  color: #0071B2;
  text-align: center;
  margin-bottom: 2rem;
  display: block;
}

@media only screen and (min-width: 833px) {
  .midashiA {
    font-size: 2.15rem;
  }
}

@media only screen and (max-width: 832px) {
  .midashiA {
    font-size: 1.5rem;
    margin-top: 8rem;
  }
  .midashiA.secondTitles {
    margin-top: 0rem;
  }
}

.midashiB {
  color: #0071B2;
  text-align: center;
  margin-bottom: 2rem;
  display: block;
}

@media only screen and (min-width: 833px) {
  .midashiB {
    font-size: 2.15rem;
  }
}

@media only screen and (max-width: 832px) {
  .midashiB {
    font-size: 1.5rem;
  }
}

.midashiImg {
  text-align: center;
  margin: 2.5rem 0;
}

.btnArea {
  padding: 1rem 0;
}

.btnArea.index {
  text-align: center;
}

.btnArea.index a {
  color: #fff;
}

.btnArea.center {
  text-align: center;
}

.btnArea.btnlayoutA {
  margin: 1rem auto;
  box-sizing: border-box;
}

@media only screen and (min-width: 833px) {
  .btnArea.btnlayoutA {
    width: 700px;
  }
}

@media only screen and (max-width: 832px) {
  .btnArea.btnlayoutA {
    padding: 0 1rem;
  }
}

.btnArea.btnlayoutB {
  margin: 1rem auto;
  box-sizing: border-box;
}

@media only screen and (min-width: 833px) {
  .btnArea.btnlayoutB {
    width: 50%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 832px) {
  .btnArea.btnlayoutB {
    width: 90%;
  }
}

.btnArea.btnlayoutB a {
  position: relative;
  display: block;
  background: #ED891E;
}

.btnArea.btnlayoutB a::after {
  content: "\f105";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  position: absolute;
  display: block;
  top: .75rem;
  bottom: 0;
  right: 1rem;
  margin: auto;
}

.btnArea a {
  display: inline-block;
  padding: .75rem;
  background: #eee;
  border-radius: 3px;
  text-align: center;
  color: #fff;
}

.btnArea a.TypeA {
  background: #ED891E;
}

.btnArea a.iconSet {
  position: relative;
  padding: .75rem 2.5rem;
}

.btnArea a.iconSet::after {
  content: "\f105";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  position: absolute;
  display: block;
  top: .75rem;
  bottom: 0;
  right: 1rem;
  margin: auto;
}

.btnArea.floats {
  overflow: hidden;
}

.btnArea.floats a {
  display: block;
  background: #ED891E;
  border-radius: 3px;
  text-align: center;
  color: #fff;
  position: relative;
}

@media only screen and (min-width: 833px) {
  .btnArea.floats a {
    float: left;
  }
}

@media only screen and (max-width: 832px) {
  .btnArea.floats a {
    margin-bottom: 1.5rem;
  }
}

.btnArea.floats a::after {
  content: "\f105";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  position: absolute;
  display: block;
  top: .75rem;
  bottom: 0;
  right: 1rem;
  margin: auto;
}

@media only screen and (min-width: 833px) {
  .btnArea.floats.two a {
    width: 42%;
  }
  .btnArea.floats.two a:nth-child(2) {
    float: right;
  }
}

.btnArea.btnlayoutC {
  margin: 1rem auto;
  box-sizing: border-box;
}

@media only screen and (min-width: 833px) {
  .btnArea.btnlayoutC {
    width: 100%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 832px) {
  .btnArea.btnlayoutC {
    width: 90%;
  }
}

.btnArea.btnlayoutC a {
  position: relative;
  display: block;
  background: #fff;
  border: 2px #ED891E solid;
  padding: .5rem 0;
}

.btnArea.btnlayoutC a::after {
  content: "\f105";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  position: absolute;
  display: block;
  top: .5rem;
  bottom: 0;
  right: 1rem;
  margin: auto;
  color: #ED891E;
}

.btnArea.btnlayoutC.floats a {
  color: #ED891E;
  background: #fff;
  color: #333;
}

@media only screen and (min-width: 833px) {
  .btnArea.btnlayoutC.floats.two a {
    width: 47%;
  }
  .btnArea.btnlayoutC.floats.two a:nth-child(2) {
    float: right;
  }
}

.adobeDlArea {
  overflow: hidden;
  box-sizing: border-box;
}

@media only screen and (min-width: 833px) {
  .adobeDlArea {
    width: 900px;
    margin: 1rem auto 2.5rem auto;
    padding: 0 0 0 50px;
  }
}

@media only screen and (max-width: 832px) {
  .adobeDlArea {
    box-sizing: border-box;
    padding: 0 .75rem;
    margin-bottom: 2.5rem;
  }
}

@media only screen and (min-width: 833px) {
  .adobeDlArea .adobeDlTxt {
    float: left;
    width: 600px;
  }
}

.adobeDlArea .adobeDlTxt b {
  display: block;
  font-weight: bold;
  margin-bottom: .5rem;
  line-height: 1.3;
}

.adobeDlArea .adobeDlTxt p {
  line-height: 1.4;
}

.adobeDlArea .adobeDlTxt p.textliks {
  padding: 1rem 0;
}

@media only screen and (min-width: 833px) {
  .adobeDlArea .adobeImgTxt {
    float: right;
    width: 160px;
    padding-top: 1.5rem;
  }
}

.DesignTitleA {
  background: #3F9FEB;
  color: #fff;
  padding: .75rem;
  font-size: 1.25rem;
  box-sizing: border-box;
}

@media only screen and (min-width: 833px) {
  .DesignTitleA {
    width: 1024px;
    margin: 0 auto 2rem auto;
  }
}

@media only screen and (max-width: 832px) {
  .DesignTitleA {
    margin: 0 auto 1.5rem auto;
  }
}

.contentsBox {
  line-height: 1.4;
}

@media only screen and (min-width: 833px) {
  .contentsBox {
    width: 1024px;
    margin: 0 auto 2rem auto;
  }
}

@media only screen and (max-width: 832px) {
  .contentsBox {
    margin: 0 auto 1.5rem auto;
    padding: 0 .75rem;
  }
}

@media only screen and (min-width: 833px) {
  .contentsBox.paAdTypeA {
    padding-left: 1.5rem;
  }
}

.contentsBox .komidashi {
  display: block;
  margin-bottom: .75rem;
  font-weight: bold;
}

@media only screen and (min-width: 833px) {
  .searchResultBlock {
    width: 1024px;
    margin: 0 auto 2.5rem;
  }
}

@media only screen and (max-width: 832px) {
  .searchResultBlock {
    padding: 0 .75rem 2.5rem;
  }
}

.searchResultBlock blockquote {
  border: 1px #ccc solid;
  background: #fafafa;
  padding: 1rem;
  margin: 1rem 0;
}

@media only screen and (min-width: 833px) {
  .searchResultList {
    width: 1024px;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 832px) {
  .searchResultList {
    padding: 0 .75rem;
  }
}

.searchResultList li {
  border-bottom: 1px #ccc solid;
}

.searchResultList li a {
  display: block;
  padding: 1rem 1rem 1rem 2.25rem;
  color: #0071B2;
  position: relative;
}

@media only screen and (min-width: 833px) {
  .searchResultList li a:hover {
    background: #e5f6ff;
  }
}

.searchResultList li a::after {
  content: "\f138";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  position: absolute;
  display: block;
  left: .5rem;
  top: 1rem;
  bottom: 0;
  margin: auto;
}

.content-nav {
  text-align: center;
  padding: 1.5rem 0;
}

.content-nav .searchResultPagePoints {
  display: inline-block;
  margin: 0 .5rem;
  padding: .5rem .55rem .25rem;
  box-sizing: border-box;
  border: 1px #F3F3F3 solid;
}

@media only screen and (max-width: 832px) {
  .thisPage_Feature .headerSpContents {
    top: 0;
  }
}

.featureTop {
  border: 1px #d4d4d4 solid;
  display: grid;
  place-items: center;
}

@media only screen and (min-width: 833px) {
  .featureTop {
    max-width: 1024px;
    margin: 1rem auto 3rem auto;
    font-size: 30px;
    font-weight: bold;
    height: 40vh;
  }
}

@media only screen and (max-width: 832px) {
  .featureTop {
    font-size: 20px;
    height: 50vh;
  }
  .featureTop h2 {
    width: 96%;
    padding: 1.75rem;
    box-sizing: border-box;
    border-top: 3px #09037F double;
    border-bottom: 3px #09037F double;
  }
}

@media only screen and (min-width: 833px) {
  .headerSp {
    display: none;
  }
  .pankuzu {
    max-width: 1024px;
    margin: 1rem auto 3rem auto;
  }
  .pankuzu ul li {
    display: inline-block;
    position: relative;
    padding-right: 25px;
    margin-right: 3px;
    color: #666;
  }
  .pankuzu ul li::after {
    position: absolute;
    content: url(../img/common/pankuzu_icon.png);
    width: 16px;
    height: 8px;
    display: block;
    right: 0;
    top: -2px;
  }
  .pankuzu ul li:last-child {
    margin-right: 0;
    padding-right: 0;
  }
  .pankuzu ul li:last-child::after {
    content: "";
    width: 0;
    height: 0;
  }
  .pankuzu ul li a {
    display: inline-block;
    font-size: 0.85rem;
    color: #666;
  }
  .thisPage_Feature .pankuzu {
    margin: .5rem auto 1.5rem auto;
  }
}

@media only screen and (max-width: 832px) {
  .headerSpContents {
    background: #fff;
    box-sizing: border-box;
    overflow: hidden;
    position: fixed;
    width: 100%;
    z-index: 999;
  }
  .headerSpContents .globalLog {
    width: 235px;
    float: left;
    margin: .6rem 0 0 1rem;
  }
  .headerSpContents .globalLog a {
    display: block;
  }
  .headerSpContents .globalLog a img {
    width: 100%;
  }
  .headerSpContents .spMenuBtn {
    background: #000081;
    color: #fff;
    padding: 1rem 1.15rem;
    float: right;
    font-size: 1.5rem;
  }
  .spMainImg {
    background: url(../img/index/head_bkimg01.jpg) no-repeat top center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 135px 0 75px 0;
  }
  .spMainImg .maincopy {
    width: 80%;
  }
  .spMainImg .maincopy img {
    width: 100%;
  }
  .spMenuArea {
    box-sizing: border-box;
    padding: 1rem;
  }
  .spMenuArea .spLogo {
    text-align: center;
    margin: 0 0 1rem 0;
  }
  .spMenuArea .spLogo img {
    width: 100px;
  }
  .spMenuArea ul.spGlobalMenu li {
    margin-bottom: .65rem;
    border-bottom: 1px #eee solid;
  }
  .spMenuArea ul.spGlobalMenu li a {
    display: block;
    padding-bottom: .65rem;
    color: #2787BE;
    font-family: "Kosugi", sans-serif;
    position: relative;
    font-size: 15px;
  }
  .spMenuArea ul.spGlobalMenu li a::after {
    content: "\f105";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: 1rem;
    margin: auto;
  }
  .spMenuArea .langageArea {
    margin-bottom: 1rem;
    height: 100px;
    display: block;
    background: #f00;
  }
  .spMenuArea .searchArea {
    margin-bottom: .35rem;
  }
  .spMenuArea .spMenuAreaClose {
    text-align: center;
    background: #4095C6;
    border-radius: 4px;
  }
  .spMenuArea .spMenuAreaClose i {
    font-size: 2.5rem;
    color: #fff;
    display: block;
    padding: .5rem 0;
  }
  .docmentBox {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .SelectLanguage {
    display: block;
    padding: .5rem 0 1rem 0;
    text-align: center;
    font-weight: bold;
    color: #333;
    font-size: 1.25rem;
  }
  .langageSp {
    display: flex;
    justify-content: space-between;
    margin-bottom: .55rem;
  }
  .langageSp li a {
    display: block;
    color: #fff;
    padding-top: .9rem;
    text-align: center;
    border-radius: 50%;
    background: #000081;
    width: 46px;
    height: 46px;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    background-image: linear-gradient(#4095C6 30%, #2c65ad 100%);
  }
  .langageSpBtnArea {
    display: flex;
    justify-content: space-between;
    margin-bottom: .55rem;
  }
  .langageSpBtnArea .langBtn {
    width: 20%;
  }
  .langageSpBtnArea .langBtn form {
    display: block;
  }
  .langageSpBtnArea .langBtn form input[type="submit"] {
    border: none;
    background-image: linear-gradient(#4095C6 30%, #2c65ad 100%);
    color: #fff;
    width: 46px;
    height: 30px;
    display: block;
    margin: 0 auto;
    border-radius: 10%;
    font-size: 105%;
  }
  .pankuzu {
    display: none;
  }
  .gsc-results-wrapper-overlay.gsc-results-wrapper-visible {
    left: 0;
    right: 0;
    margin: auto;
  }
}

.entryMsBox p {
  margin-bottom: 1rem;
}

.entryMsBox p::after {
  content: "";
  clear: both;
  display: table;
}

@media only screen and (max-width: 832px) {
  .entryMsBox p img {
    max-width: 100%;
    height: auto;
  }
}

.pageing {
  text-align: center;
  margin: 3rem 0 1.5rem;
}

.pageing span {
  display: inline-block;
  background: #eee;
  color: #333;
  margin: 0 .15rem;
}

.pageing span a {
  display: block;
  background: #eee;
  padding: .3rem .75rem;
  color: #333;
}

@media only screen and (min-width: 833px) {
  .pageing span a:hover {
    background: #0071B2;
    color: #fff;
  }
}

.pageing span.current_page {
  background: #0071B2;
  padding: .3rem .75rem;
  color: #fff;
}

.pageing a {
  display: inline-block;
  background: #eee;
  padding: .3rem .75rem;
  color: #333;
  margin: 0 .15rem;
}

@media only screen and (min-width: 833px) {
  .pageing a:hover {
    background: #0071B2;
    color: #fff;
  }
}

@media only screen and (min-width: 833px) {
  .gsc-modal-background-image-visible,
  .gsc-modal-background-image {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .gsc-results-wrapper-visible {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .gsc-results-wrapper-overlay {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
}

.movieCommonArea {
  background: #ececec;
  box-sizing: border-box;
  padding: 1rem;
  margin-bottom: 2.5rem;
}

@media only screen and (min-width: 833px) {
  .movieCommonArea {
    border-radius: 6px;
  }
}

.movieTitle {
  display: block;
  font-weight: bold;
  line-height: 1.4;
}

@media only screen and (min-width: 833px) {
  .movieTitle {
    margin: 0 0 .75rem 0;
  }
}

@media only screen and (max-width: 832px) {
  .movieTitle {
    margin: 0;
  }
}

.movieItem {
  width: 100%;
}

@media only screen and (max-width: 832px) {
  .movieItem {
    margin-top: .5rem;
  }
}

.movieItem {
  position: relative;
  width: 100%;
}

.movieItem:before {
  content: "";
  display: block;
  padding-top: 56.25%;
}

.movieItem iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.movieCpation {
  line-height: 1.4;
  margin: .5rem 0 0 0;
  text-indent: 0;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

@media only screen and (min-width: 833px) {
  .pcNone {
    display: none;
  }
  .innerLink {
    padding-top: 150px;
    margin-top: -150px;
  }
  .innerLinkShort {
    padding-top: 120px;
    margin-top: -120px;
  }
}

@media only screen and (max-width: 832px) {
  .spNone {
    display: none;
  }
  .innerLink {
    padding-top: 72px;
    margin-top: -72px;
  }
}
